sc::SCMatrixBlockListLink(3)

NAME
sc::SCMatrixBlockListLink -

SYNOPSIS

  Public Member Functions
SCMatrixBlockListLink (SCMatrixBlock *, SCMatrixBlockListLink *=0)
void block (SCMatrixBlock *)
void next (SCMatrixBlockListLink *link)
SCMatrixBlock * block ()
SCMatrixBlockListLink * next ()

Author

Generated automatically by Doxygen for MPQC from the source code.